\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Or suis je bien"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP416863"
	date = "Transcribed on September 27, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "G_8"
    g1 g | f g | d2 g2.( f4 e d | e1) d2. d4 | d2 c f g | d1 r2 d' |
        e2. d4 c2 bf | a1 r2 g | a g g f |

    e1 d2. d4 | c2 c f g | d1 r | e2 e4 e e2 f | f e d4( e f g | a2) g1 f2 |
        c'1 f,\breve r2 f | f4 f e2 

    f2 g2.( f4 e2) d c | f2.( g4) a2 d, | f g a1 | bf1. a2 | g1 f | 
        r1 r2 f | bf c d bf1( a2 g1) | f2 d'2.( c4 bf a |

    g2 f) c'1 | r2 f, f e | d g g f | e1 d | r2 f f e | d1 bf'2 bf | a g1 f2 |
        g d e( f1 \ficta g2 d1) | g\longa*1/2 

  \endbar
}
}
bassuswords = \lyricmode {
    Or suis je bien au pi -- re de mes mal -- heu -- reulx jours, 
    \ijLyrics
        de mes mal -- heu -- reulx jours, 
    \normalLyrics
    mon cas fort trop sem -- pi -- re et me vient a re -- bours. 
    Et tout ce -- la me font a -- mours, __ 
        me font a -- mours __ 
    en -- du -- re grief mar -- ti -- re,
        \ijLyrics
            mar -- ti -- re.
        \normalLyrics
    Si nay de vous aul -- tre se -- cours,
    si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
    for -- ce se -- ra,
    for -- ce se -- ra que me re -- ti -- re.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

