\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Or suis je bien"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP416863"
	date = "Transcribed on September 27, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
    r1 r2 g | a1 bf | a2 bf2.( a4 g f) | g1 f | r2 g a g | 
        g\ficta fs\unficta g\breve r2 g |
        a1 bf | a2 bf2.( a4 g f) | g1 f |

    r2 g a g | g\ficta fs\unficta g\breve r\breve a2 a4 a | a2 bf1 a2 | 
        g1 f\breve.
        r\breve | g2 g4 g f2 g | a( g4 f e d a'1 g4 f e1) |

    d2 r4 d f1 | g a1. bf1 a2 | g1 f2 d | f1 g | a1. bf1 a2 g1 |
        f r1 | r2 bf bf a | g1 r2 f | g a2.( g4) 
        g1\melisma\ficta fs2\unficta\melismaEnd g1 |

    r2 bf bf a | g f g a2.
        ( g4) g1\melisma\ficta fs2\unficta\melismaEnd |g\longa*1/2

  \endbar
}
}


cantuswords = \lyricmode {
    Or suis je bien au __ pi -- re de mes mal -- heu -- reulx jours, __
          % vvvvvvvvv these 2 words reversed
    mon cas fort trop sem -- pi -- re et me vient a re -- bours. __
    Et tout ce -- la me font a -- mours __
    en -- du -- rer grief mar -- ti -- re.
    Si nay de vous __ aul -- tre se -- cours,
    si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
    for -- ce se -- ra que me re -- ti -- re.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

