\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Or suis je bien"
	composer="Adrian Willaert"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP416863"
	date = "Transcribed on September 27, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    r2 d e1 | f d | r2 d d1 | c d | a2( c2. bf4 a g) | a1 g | r2 g' a g | 
        g\ficta fs\unficta g r4 d | c2 d g, d' |

    d4( c c bf) d2 d | e2.( d4) c2 bf | a1 g\breve r2 c | c4 c c2 d d | 
        c2 bf4( c d e f1 e2 f1) | c2 c4 c bf2 c |

    d2( c4 bf a2) g | bf2. c4 d2 e | f( e4 d) c2\melisma f2.
         e4 d1\ficta cs2\unficta\melismaEnd | d1 r2 f, |
        bf1 c | d1. f1 e2 d2.( c4 | d e f1 e2) | f\breve | r2 f f e | 

    d2 c d  e | f4( e d c bf c d1 c2) d a | bf( a4 g f2) g | a1 g | 
        r1 r2 a | bf a g c | c bf a1 | g\longa*1/2
  \endbar
}}

tenorwords = \lyricmode {
    Or suis je bien,
    or suis je bien au __ pi -- re de mes mal -- heu -- reulx jours, 
    mon cas fort trop sem -- pi -- re et me __ vient a re -- bours. __
    Et tout ce -- la me font a -- mours __
    en -- du -- rer grief mar -- ti -- re.
    \ijLyrics
    en du -- rer grief mar -- ti -- re.
    \normalLyrics
    Si nay de vous aul -- tre se -- cours,
    for -- ce se -- ra que me re -- ti -- re,
        que me __ re -- ti -- re,
    for -- ce se -- ra que me re -- ti -- re.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

